nav {
position:relative;
display:inline-block;
width:100%;
margin:0;
padding:0;
text-align:left;
}

nav  ul{
margin:0;
padding:0;
}

nav  li{
position:relative;
display:inline-block;
list-style:none;
text-align:left;
vertical-align:top;
width:100px;
padding:10px;
}

nav a{
position:relative;
display:inline-block;
margin:0;
padding:0;
border:none;
text-align:left;
text-decoration:none;
color:black;
}

nav a:hover{
}

nav a:hover h1{
text-decoration:underline;
}

nav li h1{
display:none;
}



nav li img{
width:100px;
position:relative;
display:inline-block;
margin:0;
}

nav li img ~ text{
position:absolute;
display:none;
top:50px;
z-index:10;
}

nav li img:hover ~ text{
display:inline-block;
}

nav li text{
position:relative;
display:inline-block;
left:-8px;
width:116px;
word-wrap: break-word;
text-align:left;
font-size:11px;
color:grey;
font-family:sylfaen;
background:white;
border:1px solid grey;
border-radius:5px;
}